/*block1*//* after_qbici */
.b1 {
    padding: 0;
    color:#fff;
}
.header-cont {
    /* background: #302e53 no-repeat center 0; */
    /*background: #016933;*/
    background: rgb(217,230,248);
    background: linear-gradient(90deg, rgba(217,230,248,1) 35%, rgba(204,200,241,1) 100%);
    position: relative;
    overflow: hidden;
    padding-bottom: 30px;
}
.b1 h2 {
    font-size: 18px;
    /* background: #ab63c0; */
    background: #ff7436;
    color: #fff;
    text-align: center;
    letter-spacing: 1.28px;
    font-weight: 500;
    height: 42px;
    line-height: 42px;
    display: block;
}
.b1 h1 {
    font-size: 29px;
    /* padding: 4px 0 435px 0px; */
    text-align: center;
}
.b1 h1 span {
    font-size: 70px;
    color:#b56acc;
}
.video-gif {
    max-width: 100%;
}
.discount {
font-size: 18px;
    text-transform: uppercase;
    height: 53px;
    line-height: 53px;
    text-align: center;
    font-weight: 700;
    width: 240px;
    position: absolute;
    top: 113px;
    left: -55px;
    -moz-transform: rotate(-31deg);
    -webkit-transform: rotate(-31deg);
    -o-transform: rotate(-31deg);
    -ms-transform: rotate(-31deg);
    transform: rotate(-31deg);
}
.discount span {
    font-size: 24px;
}
.topul {
    margin: 0 40px 30px;
}
.topul li {
    font-size: 18px;
    /*color: #fff;*/
    color: #272643;
    /*background: url(../images/check3.png) no-repeat 0 2px;*/
    background: url(../images/check1.png) no-repeat 0 2px;
    background-size: 24px;
    padding: 0 0 0 30px;
    margin-bottom: 12px;
}
.stock {
    color: #c2c2cc;
    font-size: 14px;
    text-align: center;
    padding: 15px 0 0;
}
.b1-1 {

    padding: 0;
}
.b1-1 p{
   padding: 0px 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: justify;
    text-align-last: center;
    font-size: 17px;
}

/*block2*//* endzeit_____ */
.b2, .b6 {
    /*background: rgb(245,247,250);*/
    /*background: -moz-linear-gradient(-45deg, rgba(245,247,250,1) 0%, rgba(195,207,226,1) 100%);*/
    /*background: -webkit-linear-gradient(-45deg, rgba(245,247,250,1) 0%,rgba(195,207,226,1) 100%);*/
    /*background: linear-gradient(135deg, rgba(245,247,250,1) 0%,rgba(195,207,226,1) 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f7fa', endColorstr='#c3cfe2',GradientType=1 );*/
    padding-bottom: 0;
    background: rgb(217, 230, 248);
    background: linear-gradient(90deg, rgba(217, 230, 248, 1) 35%, rgba(204, 200, 241, 1) 100%);
}
.interes {
    margin: 0 20px;
}
.interes li:nth-child(odd) {
    background: url("../icon1.html") no-repeat left 0;
    padding: 0 0 30px 120px;
}
.interes li:nth-child(even) {
    background: url("../icon1.html") no-repeat right 0;
    padding: 0 120px 30px 0;
}
.interes li:nth-child(2) {
    background-image: url("../icon2.html");
}
.interes li:nth-child(3) {
    background-image: url("../icon3.html");
}
.interes li:nth-child(4) {
    background-image: url("../icon4.html");
}
.interes b {
}
.interes p {
}
/*block3*//* michael-k90 */
.b3 {
   padding: 0 0 15px;
}
.b3 h2 {
    font-size: 25px;
}
.b3 p {
    padding: 0 20px 0;
}
/*block4*//* bizlife_inc */
.b4 {
   background: #f2f2f2;
    padding-bottom: 10px;
}
.b4 .title+p {
    text-align: center;
    padding: 0 30px 20px;
}
.cat-item {
    width: 440px;
    margin: 0 auto 20px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 15px 0 rgba(47,47,82,.2);
    box-shadow: 0 0 15px 0 rgba(47,47,82,.2);
}
.cat-item > img {
    display: block;
    float: left;
}
.cat-cont {
    overflow: hidden;
    padding-left: 20px;
    text-align: center;
}
.cat-cont h3  {
    font-size: 18px;
    line-height: 22px;
    text-transform: none;
    margin-bottom: 15px;
}
.cat-cont h3:after {
    content:'';
    display: block;
    background: url("../images/s1.png") no-repeat 0 0;
    width: 86px;
    height: 14px;
    margin: 3px auto 0;
}
.cat-cont h3.star2:after {
    background-image: url("../images/s2.png");
}
.cat-cont h3.star3:after {
    background-image: url("../images/s3.png");
}
.cat-sale {
    width: 47px;
    height: 24px;
    background: #ab63c0;
    border-radius: 3px;
    color:#fff;
    font-weight: 700;
    margin: 0 0 -12px 31px;
    position: relative;
    z-index: 9;
}
.cat-price {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.cat-price .cp-old {
    width: 50%;
    float: left;
    background: #f2f2f2;
    font-size: 18px;
    height: 45px;
    text-decoration: line-through;
    line-height: 57px;
}
.cat-price .cp-new {
    width: 50%;
    float: right;
    background: #ab63c0;
    font-size: 26px;
    color:#fff;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
}
.count-buy {
    color:#808080;
    font-size: 14px;
    padding: 10px 0;
}
.cat-button {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: #fea930;
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 50px;
     -webkit-box-shadow: 0 3px 0 0 #bf8000;
    box-shadow: 0 3px 0 0 #bf8000;
    margin: 0 0 5px 0;
    text-decoration: none;
}
/*block5*//* owmen17 */
.b5 {
padding-bottom: 0;
    padding-top: 5px;
}
.use {
}
.use li {
    /* background: #2f2f52 url("../images/instruction1.jpg") no-repeat right 0; */
    background: #007e3d url(../images/instruction1.jpg) no-repeat right 0;
    height: 180px;
    display: table;
    width: 100%;
    color:#fff;
    position: relative;
}
.use li:nth-child(2) {
    background: #007e3d url("../images/instruction2.jpg") no-repeat right 0;
}
.use li:nth-child(3) {
    background: #007e3d url("../images/instruction3.jpg") no-repeat right 0;
}
.use li:nth-child(4) {
    background: #007e3d url("../images/instruction4.jpg") no-repeat right 0;
}
.use li:not(:last-child) {
    margin-bottom: 20px;
}
.use p {
    padding: 0 271px 0 20px;
    line-height: 24px;
    display: table-cell;
    vertical-align: middle;
}
.use li:before {
    content: '1';
    display: block;
    color:#fff;
    font-size: 24px;
    line-height: 48px;
    font-weight: 700;
    text-align: center;
    /* background: #ab63c0; */
    background: #ff4e00;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    position: absolute;
    top:50%;
    left: 50%;
    margin: -24px 0 0 -24px;
}
.use li:nth-child(2):before {
    content: '2';
}
.use li:nth-child(3):before {
    content: '3';
}
.use li:nth-child(4):before {
    content: '4';
}
/*block6*//* after_qbici */
.b6 {
   
}
.ship {
    font-size: 0;
    text-align: center;
    margin-left: 20px;
}
.ship li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    background: url("../images/1.png") no-repeat 15px 0;
    padding-top: 5px;
}
.ship li:nth-child(2) {
    background: url("../images/2.png") no-repeat 15px 0;
}
.ship li:nth-child(3) {
    background: url("../images/3.png") no-repeat 15px 0;
}
.ship li:nth-child(4) {
    background: url("../images/4.png") no-repeat 15px 0;
}
.ship img {
    display: block;
    margin: 0 auto 15px;
    border-radius: 50%;
    background: orange;
}
.ship p {
    font-size: 16px;
    line-height: 24px;
    padding: 0 24px 30px;
}
/*block7*//* endzeit_____ */
.b7 {
   
}
.rev {
    text-align: center;
    padding-top: 15px;
}
.rev img {
    display: block;
    margin: 0 auto 20px;
    border: 30px solid #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 15px 0 rgba(47,47,82,.2);
    box-shadow: 0 0 15px 0 rgba(47,47,82,.2);
}
.rev h3 {
    font-size: 16px;
}
.rev p {
    padding: 10px 20px 0;
}
.reviews .slick-prev, .reviews  .slick-next {
    top: 140px;
}


/* video */

.video_block {
	width: 480px;
	height: 270px;
	background-color: #000;
	overflow: hidden;
	position: relative;
}

.video_block iframe, 
.video_block object, 
.video_block embed {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*block8*//* michael-k90 */
  
/*block9*//* bizlife_inc */

/*block10*//* owmen17 */

.footer {
    text-align: center;
    padding: 40px 0 30px;
}
.footer a {
    font-size: 14px;
    color:#333;
    display: block;
    padding: 5px 0 0;
}

ul.ul_str {
    text-align: right;
}
ul.ul_str b {
    float: left;
    display: inline-block;
}
ul.ul_str li {
    padding: 15px 20px 15px 46px;
    background: url(../images/small-orange-diamond.png) 15px 15px no-repeat rgb(1 105 51 / 10%);
    background-size: 21px 21px;
}
ul.ul_str li:nth-child(2n) {
    background: url(../images/small-orange-diamond.png) 15px 15px no-repeat #fff;
    background-size: 21px 21px;
}